package misc

import (
	"testing"

	"git.rosy.net.cn/jx-callback/business/jxutils/jxcontext"
)

func TestStartOrEndOpStore(t *testing.T) {
	StartOrEndOpStore(jxcontext.AdminCtx, true, nil, nil, 0, 0, false, true)
}
